<?xml version="1.0" encoding="utf-8"?>
<fsp> 
    <playlist>
        <channel name="" prettyName="" id="2737498">
            <!--  CECE  -->
            <chapter title="The Zombie" thumbnail="http://disney.go.com/partners/disneyvip/media/icons/ico_ads_siu_cece_zombie_xd10211_72.jpg" type="single" description="Learn dance moves from the show" id="1" clickURL="">
                <clip local="false" adcat="" audioart="">
                    <video streamurl="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" streamurl_low="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" progurl="ads/xd10211_ad_siu_cece_zombie_hi" progurl_low="ads/xd10211_ad_siu_cece_zombie_sm" id="1" length="" start="" reportingAccount="wdgdolad,wdgdsec" reportingAssetName="vid:ad|dcom_80|siu_cece-zombie" mediaformat="flv" mediarating="TV-G"/>
                </clip>
            </chapter>
        </channel>
    </playlist>
</fsp>